/*  סבנמס */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ul, li, 
fieldset, form, input.Inp, legend, label, 
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-family: inherit;
vertical-align: baseline;
font: 9pt Tahoma, Arial, Verdana;
}

body {padding:0px; margin:0px; background:#4D4D4D url(../img/bg.gif);  color:#999;font-family:Tahoma; font-size:9pt}

div.mainBlock {margin-top:50px; width:980px; position: relative; left:50%; margin-left:-490px;}

h1 {margin:10px 0px 13px 0px; font-weight:normal; font-size: 20pt;color:#b2b2b2;font-family:Times New Roman;}

a {color:#b2b2b2;}

.fl {float:left}
.fr {float:right}
.cb {clear:both}
.taC {text-align:center}

div.top {height:25px}
div.top .fl {margin-top:23px}

div.path, div.galleryPages {font-size:8pt}

table.TabPhoto, div.BigPicShowDiv {width:100%}
table.TabPhoto {margin:30px 0}
table.TabPhoto tr, table.TabPhoto td {vertical-align:top}
td.preview {}

div.previeRight {margin:0px 0px 11px 8px; border:1px solid #999}
.picBorder {border:6px solid #535252}

/*
div.GalleryBlock {height:470px}
*/

div.div.galleryCaption {font-size:9pt}

div.galleryPages {margin-top:23px;}

.wt {color:#fff}

.img_transform { filter: alpha(opacity=75); -moz-opacity : 0.75;}

img.pictureRrev {margin:20px 10px 10px 10px}

img.arrow {width:15px; height:15px}
img.Limage {margin:0 7px}
img.Rimage {margin:0 7px}

table.maintab {width:980px; margin-top:30px}

.n {-moz-opacity:.45;opacity:.45; filter:alpha(opacity=45);}

.galleryGallery {background:#535252; width: 290px; height: 330px; float: left; margin:0 30px 20px 0 ;}
.galleryGallery div.padd15 {padding:15px 20px}
.galleryGallery div.date {margin: 0px 15px 5px 15px;font-size:8pt;}
.galleryGallery div.img {height:205px}
	.galleryGallery a img { border: solid 1px #434242; margin: 1px 0px 0px 0px;  }
	.galleryGallery .text a { border-bottom: dashed 1px #696868;  text-decoration: none; }	
	.galleryGallery .text { margin: 10px 15px 0px 15px;  }
	.galleryGallery .text a:hover{ border: none;  }
	.galleryGallery .text p {margin-top:5px; font-size:8pt;}
	
.preview .fl {width:130px;text-align:center; background:#535252; height:160px; margin:0 3px 6px 3px}	
.preview .fl img {margin:5px}

.navi img {margin-top:30px}

/* exemples */

.post_mail input.Inp {width:200px; padding:5px; height:24px}


ul.menu {margin:0 0 0 20px}